/***
This file contains Blog Styles 
***/

.blog .section-title {
	margin-bottom: 28px;
	
	text-align: center;
}

.section-featured-guide {
	padding-top: 39px;
  	padding-bottom: 50px;
	
	background-color: #89c7de;
}

.section-featured-guide .blog-item-wrapper {
	width: auto;
  	max-width: 1065px;
	padding: 15px;
}

.section-featured-guide .blog-item-wrapper .img-featured {
	-ms-flex: 0 0 51%;
	flex: 0 0 51%;
	max-width: 51%;
	
	border-top-right-radius: 0;
}

.section-featured-guide .blog-item-wrapper .blog-short-description {
	position: relative;
	
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
	max-width: 49%;
    padding-bottom: 55px;
}

.section-featured-guide .blog-item-wrapper .blog-links {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;

  padding: 0 20px;
  margin-bottom: 15px;
}

.section-guide-list {
	padding-top: 54px;
}

.section-guide-list .guide-list-subheadng {
	max-width: 626px;
  	margin-left: auto;
	margin-bottom: 34px;
  	margin-right: auto;
	
	font-size: 18px;
	text-align: center;
}

.section-guide-list .parents-guide-col {
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: -webkit-flex; 
	display: flex;
	
	margin-bottom: 28px;
}

.section-guide-list .blog-item-wrapper {
	border: 1px solid #f0f0f0;
}

.section-featured-guide .blog-item-wrapper > img {
	-ms-flex: 0 0 51%;
	flex: 0 0 51%;
  	max-width: 51%;
  
  	height: auto;
	
	border-top-right-radius: 0;
}

@media screen and (max-width: 991px) {
	.section-featured-guide .blog-item-wrapper .blog-short-description {
		padding: 13px 15px;
	}
}

@media screen and (max-width: 767px) {
	.section-featured-guide .blog-item-wrapper {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.section-featured-guide .blog-item-wrapper .img-featured,
	.section-featured-guide .blog-item-wrapper .blog-short-description {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.section-featured-guide .blog-item-wrapper .img-featured {
		border-radius: 15px;
	}
}

@media screen and (max-width: 575px) {
	.blog .section-title {
		margin-bottom: 13px;
	}
	
	.section-featured-guide {
		padding-top: 22px;
		padding-bottom: 32px;
	}
	
	.section-guide-list {
		padding-top: 24px;
	}
	
	.section-guide-list .guide-list-subheadng {
		margin-bottom: 15px;
		
		font-size: 15px;
	}
	
	.section-guide-list .parents-guide-col {
		margin-bottom: 15px;
	}
}
